/* ie 6 specific fixes */


#footer
{
	padding-bottom: 30px;
}



input
{
	background-attachment: url(../images/btn_commit_change.gif);
	border-width: 0px;
	border-style:  dotted;
	border-width: 2px;
	width: 115px;
	height: 19px;
	background-attachment: url(../images/btn_ro_commit_change.gif);
	background-image: none;
	border-width: 0px;
}


.line_content_title
{
	margin-top: 0px;
}

.homepage .right_column
{
	margin-bottom: 35px;
	margin-top: -35px;
}
.homepage .line_content_title
{
	
	margin-top: 35px;
}

.wide_table
{
	width: 100%;
}

#overlay
{
	display: none;
}

.popup
{
	width:	auto;
}

input
{
	border: solid 1px #999999;
}

strong, b {
  font-weight: bold;
}